LINUX.ORG.RU
ФорумAdmin

Утилиты для HP ProLiant gen6, debian 9

 ,


0

1

Достался мне тут двухпроцессорный HP DL180 gen6 в отрефабриченном состоянии, работает бодренько, дисковый массив через hpacucli собирается-разбирается. А вот чем сам сервер мониторить? На https://downloads.linux.hpe.com/SDR/index.html для debian 9 утилиты только для gen7 и выше, при попытке запуска hpasmcli говорит «This does not seem to be the HP Proliant Server that you are looking for.» Агенты для snmp, соответственно, тоже не работают, а обычный lm-sensors показывает какую-то ересь, не совпадающую с данными LO100. Если поставить старую версию из jessie/9.40, то hp-health работает, но hp-snmp-agents не устанавливается - ему нужна старая версия libssl-1.0.0. Я ему подсунул репозиторий от джесси, но это как-то некрасиво.

★★★

это как-то некрасиво.

А Debian на сервере, сертифицированном только под RHEL 5/6 и SLES 10/11, это красиво?

bigbit ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.